Bug 1816392 - [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network policies
Summary: [OCP][3.11][NetworkingPolicies] Pod to pod communication when using network p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Jacob Tanenbaum
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1816394
Blocks: 1816390
TreeView+ depends on / blocked
 
Reported: 2020-03-23 22:41 UTC by Jacob Tanenbaum
Modified: 2020-05-13 22:01 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1816390
: 1816394 (view as bug list)
Environment:
Last Closed: 2020-05-13 22:01:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 128 0 None closed [release-4.4] Bug 1816392: handle pod updates correctly in networkpolicy 2020-05-04 13:21:53 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:01:25 UTC

Comment 1 Ben Bennett 2020-03-26 13:01:20 UTC
Moving to the 4.4.z release, since this should not block the 4.4.0 release.

Comment 6 errata-xmlrpc 2020-05-13 22:01:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.